<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Active Executive Summary --></label>
    <name>Active_Executive_Summary__c</name>
    <relationshipLabel><!-- Opportunities --></relationshipLabel>
</CustomFieldTranslation>
